function FileData_Pairs(x)
{
x.t("example","create");
x.t("example","change");
x.t("example","discard");
x.t("properties","explicitly");
x.t("properties","specified");
x.t("properties","define");
x.t("properties","described");
x.t("discardold","rejectincoming");
x.t("parameter","enter");
x.t("files","respectively");
x.t("static","administered");
x.t("describes","ems");
x.t("create","topic");
x.t("create","secure");
x.t("create","queue");
x.t("create","new");
x.t("create","modify");
x.t("administered","objects");
x.t("queued","messages");
x.t("action","topic");
x.t("topic","mytopic");
x.t("topic","modified");
x.t("topic","queue");
x.t("topic","command");
x.t("topic","setprop");
x.t("topic","commands");
x.t("topic","may");
x.t("topic","named");
x.t("topic","data");
x.t("topic","grant");
x.t("topic","using");
x.t("topic","removeprop");
x.t("secure","property");
x.t("secure","queue");
x.t("secure","grant");
x.t("secure","destinations");
x.t("mytopic","queue");
x.t("mytopic","enter");
x.t("modified","existing");
x.t("change","maxmsgs");
x.t("change","overflowpolicy");
x.t("joe","eric");
x.t("joe","send");
x.t("explicitly","command");
x.t("queues.conf","topics.conf");
x.t("queue","topic");
x.t("queue","secure");
x.t("queue","addprop");
x.t("queue","command");
x.t("queue","myqueue");
x.t("queue","setprop");
x.t("queue","named");
x.t("queue","show");
x.t("queue","grant");
x.t("queue","using");
x.t("queue","removeprop");
x.t("exceeds","1000");
x.t("default","authenticated");
x.t("property","topic");
x.t("property","ems");
x.t("property","requires");
x.t("objects","ems");
x.t("objects","stored");
x.t("new","queue");
x.t("details","specific");
x.t("addprop","topic");
x.t("addprop","queue");
x.t("command","example");
x.t("command","topic");
x.t("command","specify");
x.t("myqueue","create");
x.t("myqueue","secure");
x.t("myqueue","joe");
x.t("myqueue","overflowpolicy=rejectincoming");
x.t("myqueue","number");
x.t("myqueue","sally");
x.t("myqueue","eric");
x.t("myqueue","maxmsgs=1000");
x.t("myqueue","enter");
x.t("myqueue","users");
x.t("myqueue","maxmsgs=100");
x.t("list","queues");
x.t("entering","addprop");
x.t("ems","create");
x.t("ems","implementation");
x.t("ems","administration");
x.t("ems","users");
x.t("ems","server");
x.t("actions","destination");
x.t("overflowpolicy=rejectincoming","setprop");
x.t("remove","properties");
x.t("remove","overflowpolicy");
x.t("queues","show");
x.t("queues","topics");
x.t("specified","creating");
x.t("requires","enable");
x.t("creating","secure");
x.t("creating","queue");
x.t("creating","modifying");
x.t("stored","ems");
x.t("stored","jndi");
x.t("setprop","topic");
x.t("setprop","queue");
x.t("topics.conf","files");
x.t("perform","action");
x.t("perform","actions");
x.t("modifying","destinations");
x.t("destination","properties");
x.t("destination","secure");
x.t("destination","objects");
x.t("permissions","perform");
x.t("permissions","information");
x.t("jndi","section");
x.t("jndi","ldap");
x.t("1000","overflowpolicy");
x.t("looked","using");
x.t("commands","example");
x.t("commands","list");
x.t("commands","remove");
x.t("commands","show");
x.t("respectively","show");
x.t("messages","exceeds");
x.t("messages","myqueue");
x.t("messages","ems");
x.t("messages","sally");
x.t("allowed","perform");
x.t("number","queued");
x.t("sally","receive");
x.t("chapter","create");
x.t("chapter","authentication");
x.t("chapter","destinations");
x.t("may","include");
x.t("define","specific");
x.t("eric","send");
x.t("receive","messages");
x.t("receive","chapter");
x.t("characteristics","destination");
x.t("section","describes");
x.t("maxmsgs=1000","overflowpolicy=discardold");
x.t("enable","authorization");
x.t("located","queues.conf");
x.t("groups","allowed");
x.t("rejectincoming","enter");
x.t("100","remove");
x.t("authorization","property");
x.t("authorization=enabled","create");
x.t("tibco","software");
x.t("enter","create");
x.t("enter","addprop");
x.t("enter","setprop");
x.t("enter","server");
x.t("existing","queue");
x.t("and/or","groups");
x.t("configuration","details");
x.t("include","optional");
x.t("maxmsgs","100");
x.t("named","mytopic");
x.t("named","myqueue");
x.t("implementation","jndi");
x.t("specific","queues");
x.t("specific","characteristics");
x.t("send","messages");
x.t("send","grant");
x.t("authentication","permissions");
x.t("show","topic");
x.t("show","queue");
x.t("show","queues");
x.t("show","configuration");
x.t("show","topics");
x.t("tool","enter");
x.t("tool","described");
x.t("data","stored");
x.t("optional","properties");
x.t("discard","messages");
x.t("information","tibco");
x.t("overflowpolicy","discardold");
x.t("overflowpolicy","parameter");
x.t("overflowpolicy","entering");
x.t("grant","topic");
x.t("grant","queue");
x.t("destinations","default");
x.t("destinations","creating");
x.t("destinations","chapter");
x.t("destinations","destinations");
x.t("destinations","typically");
x.t("ldap","server");
x.t("described","destination");
x.t("described","chapter");
x.t("administration","tool");
x.t("topics","queue");
x.t("topics","ems");
x.t("topics","commands");
x.t("users","joe");
x.t("users","permissions");
x.t("users","and/or");
x.t("typically","static");
x.t("using","create");
x.t("using","addprop");
x.t("using","ems");
x.t("overflowpolicy=discardold","change");
x.t("authenticated","ems");
x.t("modify","destination");
x.t("maxmsgs=100","creating");
x.t("server","example");
x.t("server","administered");
x.t("server","looked");
x.t("server","located");
x.t("server","authorization=enabled");
x.t("server","show");
x.t("removeprop","topic");
x.t("removeprop","queue");
x.t("specify","users");
}
